<div>
  <div class="select2focusinput">
    <input type="text">
  </div>
  <div class="select2transclude" ng-transclude>

  </div>
  <div class="select2remote" ng-disabled="disabled" ng-click="click()">
    <div class="form-control select2remoteheader">
      <div class="select2remoteselect" ng-bind-html="select"></div>
      <span class="select2remote-arrow"><b></b></span>
    </div>
    <div class="select2remote-dropdown">
      <div>
        <input class="select2remotefilter" type="text" name="filter" ng-model="filter" autocomplete="off">
      </div>
      <ul class="select2remote-resultlist">
        <li class="select2remote-results" ng-mouseenter="setSelected($index)" ng-class="{'select2-highlighted': $index == selected}" ng-repeat="item in items | filter:filter" ng-click="setNewValue(item, $event)">{{::item.label}}</li>
      </ul>
    </div>
  </div>
</div>
